/* GENERAL */

* {
	-webkit-backface-visibility: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img,
audio,
video,
canvas {
	max-width: 100%;
}

html {
	min-height: 100%;
	margin-bottom: 1px;
  background: #e74c42;
	-webkit-text-size-adjust: none; 
}

::selection {
	background:#e74c3c;
	color:#fff;
}

::-moz-selection {
	background:#e74c3c;
	color:#fff;
}

::-webkit-selection {
	background:#e74c3c;
	color:#fff;
}


/* Clear Floats */

.cf:before,.cf:after {content: " "; /* 1 */    display: table; /* 2 */}
.cf:after {clear: both;}
.cf {clear: both;}


/* Headers */


h1 {
	font: 30px 'Work Sans',Helvetica,Arial,sans-serif;	
	margin:0 0 10px 0;
	padding:0;
}

h2 {
	font: 20px 'Work Sans',Helvetica,Arial,sans-serif;
	margin:0 auto;
	text-align: center;
	padding:0;
}

h3 {
	font: 22px 'Work Sans',Helvetica,Arial,sans-serif;	
	margin:0 0 10px 0;
	padding:0;
}

h4 {
	font: 18px 'Work Sans',Helvetica,Arial,sans-serif;	
	margin:0 0 10px 0;
	padding:0;
}


/* General */


body {
	background: #e74c42;
	color: #fff; 
	font: 16px/1.5 'Work Sans',Helvetica,Arial,sans-serif;
	margin:0;
	-webkit-font-smoothing: antialiased;
}


header {
  min-width: 1050px;
	width:100%;
	background:#fff;
	padding: 10px 0;
}

.inner {
	position: relative;
	width: 1050px;
	margin: 0 auto;
}

.logo {
    float: left;
    height: 60px;
    width: 160px;    
    margin: 0;
    padding: 0;
}

.logo a {
	display: block;	
    background: url("../images/logo.png") no-repeat;
    height: 60px;
    width: 160px;    
    margin: 0;
    text-decoration: none;
}


.network {
	float: right;
	color: #e74c3c;
	font-size: 14px;
  margin: 19px 0 0;	
  width: 400px;
  text-align: right;
}

.icono {
	color: #3498db;
}

.rq {
	color: #2ecc71;
}

.px {
  color: #E67E22;
}

.bse {
  color:#9b59b6;
}

.intro {
	text-align: center;
  width: 80%;
  margin: 0 auto;
}

a {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	color: #c0392b;
	text-decoration: none;
	font-weight:bold;
}

.container {
	width: 1050px;
	margin:10px auto;
}

.top {
  margin:20px auto;
  color: #fff;
  text-align:center;
}

#changer {
  border: 2px solid #fff;
  padding:10px;
  color: #666;
  background: #fff;
  margin: 10px auto;
  width: 50%;
  font: 18px 'Work Sans', arial, helvetica, sans-serif;  
}

#changer:focus {
    border: 2px solid #c0392b;
}

.advan {
	background: #c0392b;
	padding: 10px;
	margin: 10px auto;
  font: 15px 'Work Sans', arial, helvetica, sans-serif;  
  text-align: center;	
  width: 70%;
}

button {
  border:0;
  cursor:pointer;
  color: #fff;
  background: #e74c3c;
  padding:5px;
   font: 15px 'Work Sans', arial, helvetica, sans-serif;   
   margin: 0 0 0 10px;
}

button:hover {
  background: #fff;
  color: #e74c3c;
}

input[type="text"] {
  border:0;
  color: #666;
  background: #fff;
  padding:5px;
   font: 15px 'Work Sans', arial, helvetica, sans-serif;   
   margin: 0 20px 0 5px;	
   width: 100px;
}

select {
  border:0;
  color: #666;
  background: #fff;
  padding:5px;
   font: 15px 'Work Sans', arial, helvetica, sans-serif;   
   margin: 0 20px 0 5px;	
   width: 60px;
}

label {
  color: #fff;
  margin: 0 10px 0 0;
}

ul {
  margin:30px 0 0 0;
  padding:0;
  font: 13px 'Work Sans', arial, helvetica, sans-serif;  
  color: #666;  
  display: inline-block;  
}

li {
  float:left;
  list-style-type:none;
  padding:5px;
  margin: 0 5px 5px 0;
  background: #fff;
  width: 100px;
    display: inline-block;  
}

.nth {
  background: #c0392b;
  color: #fff;
}

.width {
  width:100% !important;
  float:none !important;
}

.width:last-of-type {
  margin: 0 0 5px 0 !important;
}

.normal {
  float:left;
  list-style-type:none;
  padding:5px;
  margin: 0 5px 5px 0;
  background: #fff;
  width: 95px;
}


footer {
  text-align: center;
    clear: both;
    color: #FFFFFF;
    font: 13px/1.5 'Work Sans',Helvetica,Arial,sans-serif;
    margin: 10px auto;
    width: 1050px;
    padding: 10px;
}


.foot-left {
	float:left;
}

.foot-right {
	float:right;
}

/* CARBON */

#carbonads {
    display: block;
    overflow: hidden;
    padding: 10px;
    font: 13px/1.5 'Work Sans',Helvetica,Arial,sans-serif;
    border: 1px solid #c0392b;
    width: 320px;
    margin: 10px auto 0 auto;
}

#carbonads span {
  display: block;
    overflow: hidden;
}

.carbon-text {
    display: block;
    float: left;
    max-width: 50%;
    text-align: left;
}

.carbon-img {
    float: left;
    margin-right: 1em;
}




/* Retina Full Sized */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

 .logo a {
  background: url('../images/logo_2x.png') no-repeat;
  background-size: 160px 60px;
 }

}
